@charset "utf-8";

.amplada-pagina-marges {
	/*
	padding-left: 10px;
	padding-right: 10px;
	*/
	width: 97%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}

#capcalera {
	position: relative;
	top: inherit;
	width: inherit;
}


.col-cont-portada .area-horitzontal {
	clear: both;
	width: 100% !important;
}
.col-cont-portada .area-horitzontal .area-interna {
	padding: 0;
	margin: 0;
}

ul.galeria-banners li {
	width: 50% !important;
}
ul.galeria-banners li .cont-banner {
	padding-left: 5px;
	padding-right: 0;
}
ul.galeria-banners li.imparell .cont-banner {
	padding-right: 5px;
	padding-left: 0;
}

/* Banners portada */
.fila-banners-portada ul.galeria-banners li {
	width: 25% !important;
}

#capcalera #capcalera-barra-sup #logo {
    margin: 0;
    max-width: 150px;
}
#capcalera #capcalera-barra-sup #controls-capcalera {
	padding-top: 15px;
	width: 50%;
	width: calc(100% - 260px);
}
#capcalera #capcalera-barra-sup #logo-ajuntament {
    margin: 0;
    max-width: 105px;
}
#capcalera #capcalera-barra-sup #capcalera-cerca-cont {	
	margin: 0px 10px 0 10px;
}

#contingut {
	margin-top: 0;
}

/* Participa */
#fila-banners-portada ul.banners li {
    margin-bottom: 20px;
}

/* Informa't */
#fila-informat {
	padding: 10px 0 30px 0;	
}
#fila-informat ul#informat-links li {
	width: 50%;
	margin-bottom: 10px;
}
#fila-informat ul#informat-links li div.caixa-link, #fila-informat ul#informat-links li.ultim div.caixa-link {
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}
#fila-informat ul#informat-links li div.caixa-link a {
	-webkit-transform: scale(1,1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	
	-moz-transform: scale(1,1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;

	-ms-transform: scale(1,1);
	-ms-transition-timing-function: ease-out;
	-ms-transition-duration: 250ms;

	-o-transform: scale(1,1);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 250ms;
} 
#fila-informat ul#informat-links li div.caixa-link a:hover {
	-webkit-transform: scale(1.05,1.05);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	
	-moz-transform: scale(1.05,1.05);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;

	-ms-transform: scale(1.05,1.05);
	-ms-transition-timing-function: ease-out;
	-ms-transition-duration: 250ms;

	-o-transform: scale(1.05,1.05);
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 250ms;
}

/* Peu */
#peu #peu-int {  
    margin-top: 40px;
}
#peu #peu-int #peu-logo {
    float: none;
    margin: 0 auto 0 auto;
    width: 100%;
    text-align: left;
}
#peu ul#peu-menus {
    float: none;
    padding: 0;
    min-height: 0;
    width: 100%;
    margin-top: 30px;
}
#peu #peu-segueixnos {
	float: none;
    padding: 0;
    min-height: 0;
    width: 100%;
}
#peu #peu-segueixnos ul#segueixnos {
    width: 36%;
}


/* Generals */
.col-cont-portada .area-horitzontal {
	clear: both;
	width: 100% !important;
}
.col-cont-portada .area-horitzontal .area-interna {
	padding: 0;
	margin: 0;
}

ul.galeria-banners li, ul.banners li {
	width: 50% !important;
}
ul.galeria-banners li .cont-banner, ul.banners li .cont-banner {
	padding-left: 5px;
	padding-right: 0;
}
ul.galeria-banners li.imparell .cont-banner, ul.banners li.imparell .cont-banner {
	padding-right: 5px;
	padding-left: 0;
}
.element-rotador ul.galeria-banners {
    width: 100% !important;
    margin: 0;
    padding: 0;
}
.element-rotador ul.galeria-banners li {
	width: 100% !important;
   	margin: 0 !important;
   	padding: 0 !important;
}
.element-rotador ul.galeria-banners li .cont-banner {
	margin: 0 !important;
   	padding: 0 !important;
}

/* Rotador portada destacat */ 
.element-rotador-portada {
	min-height: 185px;
}
.rotador-titol-int {
	padding: 0 10px 20px 10px;
}
.element-portada p.titol-gran-sil {
	margin-top: 1em;	
}
p.titol-gran-sil {
	font-size: 2.8em;
	line-height: 1.2em;
}
p.titol-gran-sil br {
	display: none;
}
#rotador-portada li img {
	width: 100%;
}

/* Banderola */
.bandera-rotador-portada {
	line-height: 1.4em;
	padding: 13px 7px 35px 7px;
	font-size: 1.1em;
	margin-left: 10px;
}
.bandera-rotador-portada p {
	margin: 0 0 0.2em 0;
	width: 75px;
}



/*
.img-rotador-portada {
	padding-top: 50%;
}
*/
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    border-radius: 12px !important;
}
.owl-theme .owl-dots .owl-dot span {
    width: 12px !important;
    height: 12px !important;
    margin: 0px 6px 0px 0px !important;
    border-radius: 12px !important;
}
.owl-theme .owl-dots {
    bottom: 16px !important;
    right: 0 !important;
}


/* Estils layouts */
div.efecte-parallax {
	height: 250px;
}
div.efecte-parallax div.amplada-pagina {
	height: 200px;
}
p.boto-link a {
	min-width: 330px;
	font-size: 16px;
}

.caixa-aladi {
	margin-bottom: 40px;
}

.col-cont-completa ul.galeria-banners li {
	width: 100% !important;
}
.col-cont-completa ul.galeria-banners li .cont-banner {
    padding: 0 !important;
}